> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zerocash.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Mobile Money Providers

> This endpoint allows you to get the mobile money providers.



## OpenAPI

````yaml GET /api/b2b/utilities/momo/providers
openapi: 3.1.0
info:
  title: Zerocash API
  version: 1.0.0
  description: >-
    The Zerocash API lets you collect payments (charges) and disburse funds
    (payouts) across supported markets through a single, unified integration.
servers:
  - url: https://api.zerocash.tech
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: Obtain and manage API credentials.
  - name: Reference Data
    description: Look up countries, banks, operators, and rates before transacting.
  - name: Charges
    description: Collect payments from your customers.
  - name: Payouts
    description: Disburse funds to recipients.
  - name: Transactions
    description: Retrieve and reconcile transactions.
  - name: Webhooks
    description: Receive and replay real-time event notifications.
paths:
  /api/b2b/utilities/momo/providers:
    get:
      tags:
        - Reference Data
      summary: Get Mobile Money Providers
      description: This endpoint allows you to get the mobile money providers.
      operationId: get-mobile-money-providers
      parameters:
        - name: currency
          in: query
          description: Filter by currency
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                        "success": true,
                        "data": [
                            {
                                "id": "MPS",
                                "name": "Kenya M-Pesa",
                                "currency": "KES",
                                "countryCode": "KE"
                            },
                          ...
                        ]
                    }
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````